API 文档
Set PIN Code
post
/api/v1/StrongAuth/set-pin-codeSets the security PIN for a signed-in user who does not have one yet, and unlocks the current session.
StrongAuth
参数
version
path · string
必需的
请求体
{
"pinCode": "Example"
}响应
- 200The PIN was saved.application/json
{ "result": true, "remainingAttempts": 1, "signedOut": true } - 400The PIN is invalid, security PINs are disabled, or the user already has a PIN.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 401The caller is not signed in.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }